@charset "utf-8";
@media print {

body {
	width:219mm;
	height:310mm;
}
html,wrapper {
	width:850px;
	height:1000px;
	font-size : 36%;
}
#footer {
	display:none;
}
#memberInfo.fixed {
	position: inherit;
}
#content.sysContent {
	margin-top:-50px;
}

.couponPrintLayout .printBt{
	display: none;
}
.couponPrintLayout .notesBox {
	margin-top: 20px;
}
.couponPrintLayout .couponBox .photo {
	width: auto;
}
.couponPrintLayout .couponBox .photo img {
	height: 190px;
}
.couponPrintLayout .couponFoot {
	display: none;
}


.memberDetail {
	width: 740px!important;
	margin-top:-10px;
	padding: 0 30px;
    background: #ffffff;
    border: solid 14px #f4f4f4;
	margin-bottom: -30px;
}

.memberDetail dl dt {
	width:0px;
  white-space: nowrap;
  text-align: left;

}

.couponHowtoCol .pcCol {
	margin-bottom:20px;
	width: 450px;
	font-size:12px;
}
.couponHowtoCol .pcCol ul li {
	font-size: 12px;
    margin-top: 2px;
    min-height: 20px;
    padding: 3px 0 0 30px;
}
.couponPrintLayout .couponHowtoCol .pcCol .heading04 {
	font-size:12px;
}
.couponHowtoCol .spCol {
  float: right;
  width: 424px;
	margin-right: 50px;
}
.couponPrintLayout .couponHowtoCol .spCol .leadText {
	font-size:12px;
}
.couponPrintLayout .couponHowtoCol .spCol .heading04 {
	font-size:12px;
}
.couponPrintLayout .couponHowtoCol .spCol .spImage {
	display:none;
}


.couponBox + .heading03 {
	margin-top: 0;
	font-size: 14px;
}

.notesBox.print {
	margin-top: 40px;
}

.notesBox.print > dd {
	width: 500px;
}

.notesBox.print > dd > .sectionSave {
	font-size: 1.6rem;
	display: block;
  position: absolute;
  top: 50px;
  left: 548px;
}

.notesBox.print,
.notesBox > dt,
.notesBox > dd,
.notesBox > dd > .sectionSave th,
.notesBox > dd > .sectionSave td,
.notesBox > dd > .sectionSave p {
	font-size: 1.2rem;
	font-size: 12px;
}

.notesBox.print > dd > .sectionSave .level01 {
	padding: 10px;
}

.notesBox.print ul > .validityText {
	display: block;
	margin-top: 20px;
}

.print-break {
	display: block;
	padding-left: 1em;
  text-indent: -1em;
}


}